<!DOCTYPE html>
<html lang="de">
<head>
    <!-- Titles -->
    <title>Visitenkarte</title>
    <!-- Links -->
        <!-- Stylesheets -->
        <link rel="stylesheet" href="style.css">
    <!-- Meta -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>

    <main>
        <div class="cardOutide">
            <div class="cardInside">
                <h3>Jorit Vásconez Gerlach</h3>
                <p>🌐 jorit.vasconezgerlach.de</p>
                <p>📧 jorit@vasconezgerlach.de</p>
                <p>🔗 social.vasconezgerlach.de</p>
            </div>
        </div>
        <script src="index.js"></script>
    </main>
    
</body>
</html>